Bug 1460051 - nss-3.31 is available
nss-3.31 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
: FutureFeature, Triaged
: 1227376 (view as bug list)
Depends On:
Blocks: 1217727 1219544 1411345 1520527 1470352
  Show dependency treegraph
 
Reported: 2017-06-08 20:21 EDT by Upstream Release Monitoring
Modified: 2017-12-04 11:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-10 03:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-08 20:21:20 EDT
Latest upstream release: 3.31
Current version/release in rawhide: 3.30.2-3.fc27
URL: http://ftp.mozilla.org/pub/mozilla.org/security/nss/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2503/
Comment 1 Upstream Release Monitoring 2017-06-08 20:21:56 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 2 Kai Engert (:kaie) 2017-07-11 09:33:21 EDT
*** Bug 1227376 has been marked as a duplicate of this bug. ***
Comment 3 Fedora Update System 2017-07-11 10:46:33 EDT
nss-3.31.0-1.0.fc26 nss-util-3.31.0-1.0.fc26 nss-softokn-3.31.0-1.0.fc26 nspr-4.15.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-244f799ac9
Comment 4 Fedora Update System 2017-07-12 04:38:07 EDT
nspr-4.15.0-1.fc26, nss-3.31.0-1.0.fc26, nss-softokn-3.31.0-1.0.fc26, nss-util-3.31.0-1.0.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-244f799ac9
Comment 5 Steven Haigh 2017-07-16 07:28:40 EDT
Added BZ report that this package set breaks dnf on F25 & F25. Adding it as a blocker.
Comment 6 Fedora Update System 2017-07-18 10:56:33 EDT
nspr-4.15.0-1.fc26 nss-3.31.0-1.1.fc26 nss-softokn-3.31.0-1.0.fc26 nss-util-3.31.0-1.0.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-244f799ac9
Comment 7 Kai Engert (:kaie) 2017-07-18 15:43:39 EDT
IIUC Daiki's updated build from comment 6 should fix the issue.

It includes a local fix which has also been checked in upstream.
Comment 8 Fedora Update System 2017-07-19 20:24:20 EDT
nspr-4.15.0-1.fc26, nss-3.31.0-1.1.fc26, nss-softokn-3.31.0-1.0.fc26, nss-util-3.31.0-1.0.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-244f799ac9
Comment 9 Fedora Update System 2017-07-26 14:21:44 EDT
nspr-4.15.0-1.fc26, nss-3.31.0-1.1.fc26, nss-softokn-3.31.0-1.0.fc26, nss-util-3.31.0-1.0.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.